.logo{
    /*padding-top: 22px;*/
    padding: 4px;
}
.navbar {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0;
    margin-bottom: 0;
    /*padding: 15px 0 0;*/
    padding: 0;
}
.navbar-nav{
    margin-top: 0;
}

.navbar-nav > li{
    border-left: 1px solid #E9F8F6;
    margin-left: 0;
    padding-bottom: 0;
}


.navbar-inverse .navbar-nav > li > a{
    color: #279a99;

    /*Ajustes web*/
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 25px;
    padding-bottom: 25px;

}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
    background-color: #279a99;
}

.navbar-inverse .navbar-nav > li > a:hover{
    background-color: #279a99;
}
.navbar-inverse .navbar-toggle {
    border-color: transparent;
    /*border-color: #5ccabf !important;*/
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #5ccabf !important;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #FFFFFF;
}
.txt-menu{
    display: block;
}
.close-menu{
    float: right;
    margin-top: 14px;
}
.lenguaje:hover{
    background-color: #F9C2C7!important;
    color: #FFFFFF!important;
}
.logo-mobile{
    display: none;
}
.txt-mobile{
    display: none;
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-inverse .navbar-nav > li > a {
        padding: 25px 14px;
    }
}
@media (min-width: 768px) {
    .active .lenguaje{
        background-color: #f9c2c7 !important;
        color: #ffffff !important;
    }
}
@media (max-width: 767px) {
    .toggle-web,.txt-menu{
        display: none;
    }
    .menu-web{
        display: block !important;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
    }
    .center-responsive{
        text-align: center;
    }
    .logo{
        display: none;
    }
    .navbar-header{
        padding-top: 18px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-toggle{
        float: left;
        margin-top: 0;
        padding: 0 1px;
    }
    .navbar-inverse .navbar-nav > li > a{
        padding: 0;
        border-bottom: 1px solid #3FC1C0;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
        background-color: transparent;
        border-bottom: 1px solid #67E2DF;
    }
    .navbar-inverse .navbar-nav > li > a:hover{
        background-color: transparent;
        border-bottom: 1px solid #67E2DF;
    }
    .container > .navbar-header, .container > .navbar-collapse{
        margin-right: 0;
    }
    .navbar-collapse{
        position: absolute;
        z-index: 999;
        width: 100%;
        background: url(../images/bg-menu-mobile.png) repeat-x;
        background-color: #3FC1C0;
        max-height:inherit;
        padding-left: 14px;
    }
    .logo-mobile{
        display: block;
        margin-top: -15px;
        margin-right: 14px;
        float: right;
    }
    .txt-mobile{
        margin-bottom: 0;
        width: 39px;
        display: block;
    }
    /*icon bar bootstrap*/
    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 6px;
    }
    .navbar-toggle .icon-bar {
        height: 3px;
        width: 25px;
    }
    .plm-0{
        padding-left: 0;
    }
    .prm-0{
        padding-right: 0;
    }
    .navbar-nav{
        margin-bottom: 2.5px;
    }
    .navbar-nav > li{
        border-left: none;
        border-bottom: 1px solid #67E2DF;
        padding: 25px 20px !important;
    }
    .leng-mobile{
        color: #FFFFFF!important;
    }
    .leng-mobile:hover{
        background-color: transparent!important;
    }
}